HELPDESK - Van hanh hé théng #35636

MGé lai task redmine
11/01/2022 04:58 PM - Doan Huynh Ngoc Yén

Status: Closed Start date: 11/01/2022
Priority: Normal Due date: 11/01/2022
Assignee: D6 Vo Trigu Vi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.05 hour
Actual start date: Actual end date:

Description

Hi Team,

Team 2 déng nham task, nhd Team hé trg md lai task
http://portal.ggroup.vn:7236/redmine/issues/120902
Thanks Team.

History

#1 - 11/01/2022 05:02 PM - GGROUP IT

- Assignee changed from Nguyén Van Quyén to D6 V6 Trigu Vi

#2 - 11/01/2022 05:03 PM - D6 V6 Triéu Vi

- Status changed from New to In Progress

#3 - 11/01/2022 05:03 PM - D6 V6 Triéu Vi
- Status changed from In Progress to Finished

- % Done changed from 0 to 100

#4 - 11/02/2022 08:38 AM - Nguyén Vin Quyén
- Status changed from Finished to Closed
